Pytest Flask version upgrade

Hello,

ran into some issues with running the tests, some functions were deprecated in pytest, thus I upgraded my pytest to pytest-flask==0.14.0. You can do this editing the requirements.txt then running pip

1 Like